onEvent('recipes', event => {
  event.shaped('minecraft:iron_horse_armor', [
    '  C',
    'ADA',
    'B B'
  ], {
    A: 'minecraft:iron_ingot',
    B: 'minecraft:iron_leggings',
    C: 'minecraft:iron_helmet',
    D: '#minecraft:wool'
  })
})
